
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtAllocRequestA

_rtAllocRequestA:
        move.l  a6,-(a7)
        move.l  _ReqToolsBase,a6
        movem.l 8(a7),rl
        jsr     -30(a6)
        move.l  (a7)+,a6
        rts

rl      reg     D0/A0

   END
